Levain LabsLevain Labs
API ReferenceOrganization

List Webhook Endpoints

List the org's webhook endpoints; secrets are never returned.

List the org's webhook endpoints; secrets are never returned.

GET
/api/v1/org/webhooks

Authorization

HTTPBearer
AuthorizationBearer <token>

In: header

Header Parameters

X-API-Key?string|null

Response Body

application/json

application/json

curl -X GET "https://api.levainlabs.com/api/v1/org/webhooks"
[
  {
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "url": "string",
    "event_types": [
      "string"
    ],
    "is_active": true,
    "secret": "string",
    "created_at": "2019-08-24T14:15:22Z"
  }
]
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}